<!DOCTYPE html>
<html>
<head>


  <title></title>

  {% load bootstrap4 %}
{% bootstrap_css %}
</head>
<body>




<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <a class="navbar-brand" href='/index/'>Scientific Research</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        



        



        {% if request.user.is_authenticated %}

        <li class="nav-item">
        <a  class="btn btn-outline-success"  href="{% url 'logout' %}">LogOut</a>
        </li>




        {% else %}
        <li class="nav-item">
          <a class="btn btn-outline-success"  href="{%url 'signup_view'%}">Registro</a>
        </li>

        <li class="nav-item">
        <a class="btn btn-outline-success"  href="{% url 'login' %}">LogIn</a>
        </li>
        {% endif %}




      </li>
    </ul>
  </div>
</nav>












 {% bootstrap_javascript jquery='full' %}
</body>

